PENGADIAN EMAS - Bug #14609

Android[EMAS][REGISTRATION][e-KTP AND SELFIE FOTO] wrong wording for Error screen Ektp
and Foto Selfie

01 November 2022 03:29 PM - ilham ilham

Status: Closed Start date: 01 November 2022
Priority: Low Due date:

Assignee: ilham ilham % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours
Description

for Ektp should be = "Anda belum mengambil foto e-KTP Anda"
for Foto selfie should be = "Anda belum mengambil foto Selfie bersama e-KTP Anda"

History

#1 - 01 November 2022 03:47 PM - ilham ilham
ilham ilham wrote:

for Ektp should be = "Anda belum mengambil foto e-KTP Anda"
for Foto selfie should be = "Anda belum mengambil foto selfie Anda"

#2 - 01 November 2022 04:55 PM - ilham ilham

- Subject changed from Android[EMASJ[REGISTRATION][BELI EMAS] wrong wording for Error screen Ektp and Foto Selfie to
Android[EMAS][REGISTRATION][e-KTPJ[SELFIE FOTO] wrong wording for Error screen Ektp and Foto Selfie

#3 - 01 November 2022 05:56 PM - ilham ilham

- Subject changed from Android[EMASJ[REGISTRATION][e-KTPJ[SELFIE FOTQO] wrong wording for Error screen Ektp and Foto Selfie to
Android[EMAS][REGISTRATION][e-KTP AND SELFIE FOTO] wrong wording for Error screen Ektp and Foto Selfie

#4 - 02 November 2022 11:08 AM - aiman baharum

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/2b10c28752ea5a9e2f073e986e3fb9c062676
ff8?refName=refs/heads/master-revamp/emas

#5 - 03 November 2022 04:23 PM - aiman baharum
- % Done changed from 0 to 100

#6 - 04 November 2022 10:13 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham
#7 - 07 November 2022 11:05 AM - ilham ilham
- File bandicam 2022-11-07 10-03-07-885.mp4 added

- Status changed from New to Closed

already with expected
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/2b10c28752ea5a9e2f073e986e3fb9c062676ff8?refName=refs/heads/master-revamp/emas
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/2b10c28752ea5a9e2f073e986e3fb9c062676ff8?refName=refs/heads/master-revamp/emas

Files

bandicam 2022-11-01 14-23-22-126.mp4 1.14 MB 01 November 2022 ilham ilham
bandicam 2022-11-07 10-03-07-885.mp4 3.17 MB 07 November 2022 ilham ilham
